<?xml version="1.0" encoding="utf-8"?>
	<ModMetaData>
		<name>闪耀科技(1.2)</name>
		<author>Sam</author>
		<url>>http://ludeon.com/forums/index.php?topic=5509.0</url>
		<targetVersion>Alpha 10</targetVersion>
		<description>汉化移植：Bigmap
修复：Bigmap
修改了坦克、甲虫不在出错，修改了黑市贸易商可以交易硅，解决大量硅无法处理的问题，修改甲虫派系可以出现了。

版本：1.2新护甲：纳米服、纳米头盔、反应式装甲、纳米内衬、加速内衬、战术背心、奥里恩集团头盔、作训裤、作训衫等。
新武器：钻地炸药、电磁步枪、APB-1粒子手枪、APB-1粒子步枪、APB-1粒子炮、MRG-5手枪、MRG-5步枪、OC自卫手枪、OC自卫步枪等。
电  力：氙离子涡轮发电机(可修建在任何地方了)、等离子体聚变反应堆、裂变电池、加固电缆。
建  筑：防爆门、墙（壁灯）、墙（窗户）、钛合金瓷砖。
生  产：制药工作台、物质组合装置、电解提取装置、自动化装配间。
贸易商：黑市贸易商，出售各式新武器、钛合金和电磁线圈。
派  别：新增三种派别，突击队、奥里恩集团、机器甲虫部落。
炮  台：霰弹炮塔、自动迫击炮、自动密集迫击炮、自动电磁脉冲迫击炮、长程导弹炮塔、巡航导弹炮塔（威力逆天，慎用）。
人体器官：各种人体器官。
自动医疗舱：可自动治疗伤员。
动态休闲椅：
泛光灯：

注意：需要新建世界地图后，新开殖民地游戏。</description>
</ModMetaData>